Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Data Fields
RZombie Struct Reference

## Data Fields
struct RBasic | basic
VALUE | next
void(* | dfree )(void *)
void * | data

## Detailed Description

Definition at line 986 of file gc.c.

## Field Documentation

## ◆ basic

struct RBasic RZombie::basic

Definition at line 987 of file gc.c.

## ◆ data

void* RZombie::data

Definition at line 990 of file gc.c.

## ◆ dfree

void(* RZombie::dfree) (void *)

Definition at line 989 of file gc.c.

## ◆ next

VALUE RZombie::next

Definition at line 988 of file gc.c.

The documentation for this struct was generated from the following file:

- gc.c